@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGMa9awK0IKUjIWABZIchFI8.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGNbE_oMaV8t2eFeISPpzbdE.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightIt'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6PwwJPUC4r0o28cUCbhjOjM.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6GGomRtBD2u8FwSY4jjlmeA.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/M2Jd71oPJhLKp0zdtTvoMzNrcjQuD0pTu1za2FULaMs.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6PULlOK_XQENnt2ryrY843E.woff) format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6Nog-We9VNve39Jr4Vs_aDc.woff) format('woff');
}

* {
	margin: 0;
	padding: 0;
	outline: 0;
}

html, body {
	height: 100%;
}

body {
	background-image: url(../images/blueprint.png), url(../images/bg.png);
	background-repeat: no-repeat, repeat;
	background-size: cover, auto;
	background-attachment: fixed, fixed;
	font-family: 'Source Sans Pro', Arial;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: inherit;
}

ul, ol {
	list-style-type: none;
}

.clear:after {
	clear: both;
	display: table;
	content: "";
}

.main_container {
	width: 1000px;
	margin: auto;
}

header {
	border-bottom: 1px solid rgba(0,54,128,.4);
	position: relative;
}

.logo {
	float: left;
	margin: 10px;
	margin-top: 35px;
	margin-bottom: 0;
}

nav {
	margin-top: 125px;
	float: right;
	margin-right: 10px;
}

nav ul li {
	display: inline-block;
	margin-right: 5px;
}

nav ul li a {
	padding: 7px 10px;
	background-color: rgba(0,0,0,.1);
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	border: 1px solid transparent;
}

nav ul li a:hover,
.active_tab {
	background-color: transparent;
	border: 1px solid #003680;
}

#slider {
	margin-top: 10px;
	margin-bottom: 20px;
}

.three_boxes {
	margin-top: 20px;
	margin-bottom: 20px;
	white-space: nowrap;
}

.three_boxes > ul > li {
	width: 320px;
	margin-right: 15px;
	background-color: rgba(255,255,255,.5);
	height: 220px;
	display: inline-block;
	border: 1px solid rgba(0,0,0,.3);
	white-space: normal;
	vertical-align: top;
}

.three_boxes > ul > li:last-of-type {
	margin-right: 0;
}

.three_boxes > ul > li h3 {
	text-align: center;
	font-weight: 500;
	color: #C40D1E;
	font-size: 24px;
	padding: 3px 0;
	border-bottom: 1px solid rgba(0,0,0,.2);
	width: 300px;
	margin: auto;
}

.three_boxes li p {
	line-height: 20px;
	padding: 10px;
	font-size: 15px;
}

#slider2 {
	width: 280px;
	height: 200px;
	margin: auto;
	margin-top: 10px;
	height: 160px;
}

.video_pop {
	border: 3px solid #aaa;
	display: block;
	margin: auto;
	margin-top: 10px;
}

.left_container {
	float: left;
	width: 680px;
	min-height: 300px;
	background-color: rgba(255,255,255,.5);
	border: 1px solid rgba(0, 0, 0, 0.3);
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.right_container {
	float: right;
	width: 300px;
	min-height: 300px;
	background-color: rgba(255,255,255,.5);
	border: 1px solid rgba(0, 0, 0, 0.3);
}

.left_container h1 {
	font-weight: 500;
	padding-left: 10px;
	padding-top: 5px;
	color: #003680;
	margin-top: 15px;
	font-size: 25px;
}

.my_style{
	font-weight: 500;
	padding-left: 10px;
	padding-top: 5px;
	color: #003680;
	margin-top: 15px;
	font-size: 25px;
}

.left_container p {
	padding: 10px;
	padding-bottom: 0;
	text-align: justify;
}

.left_container h1 + img + p {
	padding-top: 0;
}

.left_container > h1:first-of-type {
	margin-top: 0;
}

.designed_img {
	width: 200px;
	border: 3px solid #aaa;
	margin: 10px;
	margin-top: 5px;
}

.side_widget {
	margin-bottom: 30px;
}

.side_widget h3 {
	font-size: 25px;
	font-weight: 500;
	padding-top: 7px;
	color: #C40D1E;
	text-align: center;
	border-bottom: 1px solid #aaa;
	width: 90%;
	margin: auto;
	padding-bottom: 3px;
}

.side_widget_hd{
	font-size: 24px;
	font-weight: 500;
	padding-top:3px;
	color: #C40D1E;
	text-align: center;
	border-bottom: 1px solid #aaa;
	width: 90%;
	margin: auto;
	padding-bottom: 3px;
}

.side_widget_hd2{
	font-size: 25px;
	font-weight: 500;
	padding-top:7px;
	color: #C40D1E;
	text-align: center;
	border-bottom: 1px solid #aaa;
	width: 90%;
	margin: auto;
	padding-bottom: 3px;
}

.my_style + img + p {
    padding-top: 0px;
}

.geo_side {
	margin-left: 20px;
	margin-top: 10px;
}

.geo_side li:before {
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	padding-right: 5px;
}

.side_widget p {
	padding: 10px;
	text-align: justify;
}

.side_widget marquee p span:first-of-type {
	color: #C40D1E;
	font-weight: bold;
	display: block;
	margin-top: 5px;
}

.side_widget marquee p span:nth-of-type(2) {
	color: #003680;
	font-style: italic;
	display: block;
}

.side_contact input[type=text],
.side_contact textarea {
	font-family: inherit;
	font-size: inherit;
	display: block;
	margin: auto;
	margin-top: 10px;
	padding: 5px;
	border: 1px solid #aaa;
	width: 250px;
}

.cust_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}

.cust_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}

.bottom_line {
	color: #003680;
	font-size: 20px;
	font-style: italic;
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
}
.bottom_line1 {
	color: #003680;
	font-size: 14px;
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

footer span:nth-of-type(1) {
	float: left;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

footer span:nth-of-type(2) {
	float: right;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

h5.main_head {
	border-bottom: 1px solid #ddd;
	width: 97%;
	margin: auto;
	padding-left: 0;
}

.main_head {
	border-bottom: 1px solid #ddd;
	width: 97%;
	margin: auto;
	padding-left: 0;
}

.testi_wrap span {
	display: block;
	margin-left: 10px;
}

.testi_wrap span:nth-of-type(1) {
	color: #003680;
	font-weight: bold;
}

.testi_wrap span:nth-of-type(2) {
	color: #C40D1E;
	font-weight: normal;
	font-style: italic;
}

.testi_wrap {
	margin-bottom: 20px;
}

.gallery_pg a {
	float: left;
	border: 3px solid #aaa;
	margin: 20px;
}

.gallery_pg a img {
	display: block;
}

.angular li:before {
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	padding-right: 5px;
}

.contact_frm {
	margin: 10px;
	float: left;
}

.contact_frm li {
	margin-bottom: 10px;
}

.contact_frm li input[type=text],
.contact_frm li textarea {
	padding: 5px;
	font-family: inherit;
	font-size: inherit;
	width: 200px;
	border: 1px solid #aaa;
}

.contact_frm li textarea {
	vertical-align: top;
	resize: none;
}

.contact_frm li label {
	width: 100px;
	display: inline-block;
}

.contact_address {
	float: left;
	margin-top: 7px;
}

.contact_address li span {
	display: inline-block;
	width: 20px;
	text-align: center;
}

.contact_address ul:nth-of-type(2) {
	color: #C40D1E;
}

.social_icos img {
	width: 32px;
}

.social_icos {
	position: absolute;
	right: 20px;
	top: 52px;
}

.social_icos img {
	display: inline-block;
	padding-right: 5px;
}

.top_contact span {
	display: inline-block;
	width: 20px;
	text-align: center;
}

.top_contact {
	position: absolute;
	right: 160px;
	font-size: 19px;
	top: 10px;
}

.search_bar {
	padding: 5px;
	display: block;
	margin: auto;
	width: 260px;
	margin-top: 10px;
	border: 1px solid #ddd;
}

.geo_three_box {
	position: relative;
}

.geo_three_box a {
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding: 5px;
}